pekwm(1)

NAME
pekwm - a tabbed window manager

SYNOPSIS

pekwm [options]

DESCRIPTION
Pekwm is a tabbed window manager which focuses on being highly configurable. Pekwm has a rich feature set including:

  * Autoproperties, set properties and group windows automatically based on type or title.
  * Keychains, multi-level keybindings.
  * XRandR and Xinerama support.

For more information about the pekwm project and for full documentation, visit http://www.pekwm.org.

OPTIONS

--help
    Show help information.

--version
    Show version information.

--info
    Show information about compiled in features.

--display DISPLAY
    Connect to DISPLAY instead of DISPLAY set in environment.

--config CONFIG
    Use CONFIG file instead of default ~/.pekwm/config

--replace
    Replace running window manager.